Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::UnsupportedVersion Struct Reference

Version of FIX is not supported. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::UnsupportedVersion:
[legend]
Collaboration diagram for FIX::UnsupportedVersion:
[legend]

List of all members.

## Public Member Functions

| UnsupportedVersion (const std::string &what="")

## Detailed Description

Version of FIX is not supported.

Definition at line 183 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::UnsupportedVersion::UnsupportedVersion | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 185 of file Exceptions.h.

    00186     : Exception( "Unsupported Version", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h